@charset "utf-8";
/* CSS Document */

body {
  color: #555; overflow-x: hidden;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #333;
}
h3{ text-transform:uppercase; font-weight:bold; text-align:center; padding:0; margin:0;color:#fff;}
/*header*/
.logo { }

/*menu*/
nav ul {float:right !important;   margin-right: 108px !important ;  margin-top: -37px !important;}
nav ul li a{ padding:15px 20px ; margin:0 !important; color:#000 !important; font-weight:bold; }
nav ul li .active{color:#0D64AB !important}

/*content*/
.justified { text-align: justify;}
.box1{ padding:0 10px; height:180px }
.readmore{ font-size:11px; font-weight:bold;}
.box1 .head{ font-weight:bold; color:#126BAF; text-align:center}
.border{background:url("http://bobcatblitz.com.au/wp-content/uploads/2015/07/border.png") no-repeat;}
.box2{ background:#333333; padding:18px 20px 40px;}


/*form*/

.form{ color:#000;  width: 50%;  margin: 0 auto;  text-align: center;  padding: 15px;}
.title{ text-transform:uppercase; font-weight:bold; color:#000;  font-size: 18px; padding:20px; text-align:center}
.title span{ color:#F5E73C}
.form label{  width: 180px;
  text-align: left;}
.form btn{ text-align:left !important}
.button{  margin-left: 92px;  color: #000;  background-color: #F5E73C;  border: 0;  padding: 5px 19px;}

/*gallery*/
.gallery{ background:#fff; padding:18px 0 0 0}
figcaption{ text-align:center; font-weight:bold; color:#949494; padding:8px; font-size:16px}

/*contact*/
.contact select{ width:100% ; padding:5px;}
.contact input{ width:50% ; padding:5px; }
.contact textarea{ width:100% ; padding:5px; min-height:80px; }
.left{ margin-right:10px;}
.contact input[type="submit"] { width:20%  ; margin-left:0 !important; font-weight:bold}
.box3{  background-color: #F5E73C; padding:10px; color:#000;height: 120px;}
.box3 span{ font-weight:bold; }
.social{ padding-top:10px;}

.center{ text-align:center}

footer { height:50px}
.pad10{ padding:10px; color:#fff;}

.box2 > h3 {
    color: #fff;
}
